[Install_00]
Name_ENG = "Installation name...[e]..."
Name_GER = "Installation der EEP 6 Anlage, Achtung, es werden zusätzliche Shop- und Free-Modelle benötigt !"
Name_FRA = "Installation name...[e]Second line..."
Name_POL = "Installation name...[e]Second line..."
Desc_ENG = "Description[e]Line 1...[e]Line 2...[e]Line 3...[e]Line 4..."
Desc_GER = "Die Wintertraum-Anlage[e]mit Automatik[e]ist eine kleine Winter-Anlage zum Ausbau ![e]Der Einsatz des Modelltauschtools von EF1 wird empfohlen ![e]Viel Spaß und eine schöne Adventszeit wünscht Herr Kuziemski."
Desc_FRA = "Description[e]Line 1...[e]Line 2...[e]Line 3...[e]Line 4..."
Desc_POL = "Description[e]Line 1...[e]Line 2...[e]Line 3...[e]Line 4..."
Script = "InstSkript.txt"
